Bug 105708 - [BlackBerry] Set load state for popups manually in absence of a loader
Summary: [BlackBerry] Set load state for popups manually in absence of a loader
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: WebKit BlackBerry (show other bugs)
Version: 528+ (Nightly build)
Hardware: Unspecified Unspecified
: P2 Normal
Assignee: Jakob Petsovits
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-12-23 22:32 PST by Chris.Guan
Modified: 2012-12-26 22:45 PST (History)
8 users (show)

See Also:


Attachments
Patch (1.95 KB, patch)
2012-12-23 22:42 PST, Chris.Guan
no flags Details | Formatted Diff | Diff
Patch (1.95 KB, patch)
2012-12-24 07:11 PST, Jakob Petsovits
no flags Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Chris.Guan 2012-12-23 22:32:48 PST
as title
Comment 1 Chris.Guan 2012-12-23 22:42:46 PST
Created attachment 180644 [details]
Patch
Comment 2 Jakob Petsovits 2012-12-23 22:48:46 PST
Comment on attachment 180644 [details]
Patch

I understand that you came up with a similar patch, but if you take mine then please don't label the commit message under your name. Instead, add yourself underneath the reviewer line with "Internally reviewed by Chris Guan."
Comment 3 Jakob Petsovits 2012-12-24 07:11:44 PST
Created attachment 180669 [details]
Patch

Merry Christmas!
Comment 4 Charles Wei 2012-12-25 00:28:34 PST
Comment on attachment 180669 [details]
Patch

Looks good. Need a reviewer to approve it though.
Comment 5 WebKit Review Bot 2012-12-26 22:44:59 PST
Comment on attachment 180669 [details]
Patch

Clearing flags on attachment: 180669

Committed r138490: <http://trac.webkit.org/changeset/138490>
Comment 6 WebKit Review Bot 2012-12-26 22:45:02 PST
All reviewed patches have been landed.  Closing bug.